Commit a31c0916 authored by Jelmer Vernooij's avatar Jelmer Vernooij

Update dependencies.

parent 2f94e088
......@@ -8,15 +8,15 @@ Build-Depends: debhelper (>> 8.1.3),
docbook-xsl,
libldap2-dev,
libpopt-dev,
libtalloc-dev (>= 2.0.8~),
libtdb-dev (>= 1.3.2~),
libtevent-dev (>= 0.9.18~),
libtalloc-dev (>= 2.1.3~),
libtdb-dev (>= 1.3.7~),
libtevent-dev (>= 0.9.25~),
pkg-config,
python (>= 2.6.6-3),
python-all-dbg (>= 2.6.6-3),
python-all-dev (>= 2.6.6-3),
python-talloc-dev (>= 2.0.8~),
python-tdb (>= 1.3.2~),
python-talloc-dev (>= 2.1.3~),
python-tdb (>= 1.3.7~),
xsltproc
Homepage: http://ldb.samba.org/
Standards-Version: 3.9.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment